<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="normallize.css">
    <link rel="stylesheet" href="main.css">
    <title>Milan Holidays</title>
</head>
<body>
<div class="wrapper">
    <header>
        <section class="header container">
            <a class="link_logo" href="#">
                <div class="logo">
                        <img src="Images/logo.svg" alt="Logo">
                    <div class="logo_text">
                        <h1 class="Logo__title">MILAN</h1>
                        <h2 class="Logo__subtitle">HOLIDAYS</h2>
                    </div>
                </div>
            </a>
            <div class="address">
                <a class="phone" href="tel:+393387090880">+39 338 709 0880</a>
                <a class="mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            </div>
        </section>


    </header>
    <main>
        <section class="gallery container">
            <a class="gallery_aside" href="#">
                    <img src="Images/photo1.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Shopping Tours
                </h3>
            </a>


            <a class="gallery_aside" href="#">
                    <img src="Images/photo2.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Sightseeing Tours
                </h3>
            </a>

            <a class="gallery_aside" href="#">
                    <img src="Images/photo3.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Food Tours
                </h3>
            </a>

            <a class="gallery_aside" href="#">
                    <img src="Images/photo4.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Bars & Nightlife
                </h3>
            </a>

            <a class="gallery_aside" href="#">
                    <img src="Images/photo5.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Art & Architecture
                </h3>
            </a>

            <a class="gallery_aside" href="#">
                    <img src="Images/photo6.jpeg" alt="image gallery" class="gallery_aside_img">
                    <div class="sale-sticker">
                        <div class="sale-sticker__inner">
                            <div class="sale-sticker__title">
                                <p class="sale-sticker__subtitle">
                                    from
                                </p>
                                <p class="sale-sticker__product-prices">
                                    €50
                                </p>
                            </div>
                            <p class="sale-sticker__product-about">
                                View Details
                            </p>
                        </div>
                    </div>
                <h3 class="gallery_aside__title">
                    Walking Tours
                </h3>
            </a>
        </section>
    </main>

    <footer>
        <section class="footer container">
            <p class="footer_title">
                © 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </p>
        </section>
    </footer>
</div>
</body>
</html>
